## xfce4-panel 4.18.4

=== debian/changelog ===
xfce4-panel (4.18.4-1ubuntu0.1) noble; urgency=medium

  * d/p/lp2064846.patch:
    - Fix crash with glibc 2.80 (LP: #2064846)

 -- Sean Davis <sean@bluesabre.org>  Tue, 28 Jan 2025 13:48:07 -0500

xfce4-panel (4.18.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:34:22 +0000

xfce4-panel (4.18.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:12:46 +0000

xfce4-panel (4.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.4.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 03:17:30 -0400
