## xfce4-panel 4.18.6

=== debian/changelog ===
xfce4-panel (4.18.6-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 18:01:43 +0000

xfce4-panel (4.18.6-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/watch: track 4.18 branch
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.6
  * d/patches: rebase against new upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 13:33:30 +0200
