## xfce4-panel 4.19.3

=== debian/changelog ===
xfce4-panel (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.

 -- Unit 193 <unit193@debian.org>  Mon, 18 Mar 2024 02:50:55 -0400

xfce4-panel (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 21:05:34 -0500

xfce4-panel (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.
    - Drop patch which no longer applies, refresh remaining.
  * d/control: Update Build-Depends for new version.
    + gettext, libgtk-layer-shell-dev, libwayland-dev, libxfce4windowing-0-dev.
    + Add 4.19 version constraint on xfce4-dev-tools.
    - intltool.
  * d/libxfce4panel-2.0-4.symbols: Add new symbol.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Aug 2023 21:43:33 -0400
