=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               gettext,
                gobject-introspection,
                gtk-doc-tools,
-               intltool,
-               libgirepository1.0-dev,
                libcairo2-dev,
                libdbusmenu-gtk3-dev,
                libexo-2-dev,
                libgarcon-1-dev (>= 4.17.0),
                libgarcon-gtk3-1-dev (>= 4.17.0),
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libgtk-layer-shell-dev,
+               libwayland-dev,
                libwnck-3-dev,
                libxfce4ui-2-dev (>= 4.17.1),
                libxfce4util-dev (>= 4.17.2),
+               libxfce4windowing-0-dev,
                libxfconf-0-dev,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
