## xfce4-panel 4.20.0

=== debian/changelog ===
xfce4-panel (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative introspection build-deps.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:20:25 -0800

xfce4-panel (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:54:29 +0100

xfce4-panel (4.19.7-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 4.19.6
    - Disabled 01_support-non-multiarch-modules.patch for now.
  * d/control:
    + Bump B-D version libxfce4windowing-0-dev to 4.19.6.
  * Update Standards-Version to 4.7.0.

  [ Unit 193 ]
  * New upstream version 4.19.7.
    - Refresh patch.
  * d/control:
    - Refresh introspection packaging.
    - Add B-D on libxext-dev.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 02:04:37 -0500
