=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
+               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
+               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
+               gir1.2-gtk-3.0,
+               gir1.2-libxfce4util-1.0,
                gobject-introspection,
                gtk-doc-tools,
                libcairo2-dev,
@@ -18,13 +23,14 @@
                libgtk-layer-shell-dev,
                libwayland-dev,
                libwnck-3-dev,
+               libxext-dev,
                libxfce4ui-2-dev (>= 4.17.1),
                libxfce4util-dev (>= 4.17.2),
-               libxfce4windowing-0-dev,
+               libxfce4windowing-0-dev (>= 4.19.6),
                libxfconf-0-dev,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
@@ -54,7 +60,9 @@
          libgtk-3-dev,
          libxfce4panel-2.0-4 (= ${binary:Version}),
          libxfce4util-dev,
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Xfce4 panel library (development files for GTK3 variant)
  This package contains development files for the library (GTK3 variant) used by
  various plugins for the Xfce panel.
