## xfce4-panel 4.20.3

=== debian/changelog ===
xfce4-panel (4.20.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Build on non-Linux archs by disabling Wayland:

  [ Yves-Alexis Perez ]
  * New upstream version 4.20.3
  * d/control: update libxfce4windowing b-dep to 4.20.1
  * symbols updated for new release

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 17 Feb 2025 10:42:25 +0100
