=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
-               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
-               gir1.2-gtk-3.0,
-               gir1.2-libxfce4util-1.0,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gir1.2-libxfce4util-1.0-dev,
                gobject-introspection,
                gtk-doc-tools,
                libcairo2-dev,
@@ -20,13 +19,13 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libgtk-layer-shell-dev,
-               libwayland-dev,
+               libgtk-layer-shell-dev [linux-any],
+               libwayland-dev [linux-any],
                libwnck-3-dev,
                libxext-dev,
                libxfce4ui-2-dev (>= 4.17.1),
                libxfce4util-dev (>= 4.17.2),
-               libxfce4windowing-0-dev (>= 4.19.6),
+               libxfce4windowing-0-dev (>= 4.20.1),
                libxfconf-0-dev,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
@@ -60,8 +59,8 @@
          libgtk-3-dev,
          libxfce4panel-2.0-4 (= ${binary:Version}),
          libxfce4util-dev,
-         ${gir:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         ${gir:Depends}
 Provides: ${gir:Provides}
 Description: Xfce4 panel library (development files for GTK3 variant)
  This package contains development files for the library (GTK3 variant) used by
