## xfce4-panel 4.20.4

=== debian/changelog ===
xfce4-panel (4.20.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.20.4.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 24 Mar 2025 02:33:08 -0400
