=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-panel.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-panel
