=== debian/changelog ===
xfce4-panel (4.20.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add libgtk-layer-shell-dev as a depends for libxfce4panel-2.0-dev.
    (Closes: #1118275)

 -- Unit 193 <unit193@debian.org>  Sat, 18 Oct 2025 17:43:13 -0400

xfce4-panel (4.20.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.20.5.
  * d/control, d/rules: Switch to the meson buildsystem.

 -- Unit 193 <unit193@debian.org>  Tue, 14 Oct 2025 02:50:14 -0400
