=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libxfce4util-dev (>= 4.17.2),
                libxfce4windowing-0-dev (>= 4.20.1),
                libxfconf-0-dev,
-               xfce4-dev-tools (>= 4.19)
+               meson
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/xfce/xfce4-panel/start
@@ -57,6 +57,7 @@
 Depends: gir1.2-libxfce4panel-2.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
+         libgtk-layer-shell-dev,
          libxfce4panel-2.0-4 (= ${binary:Version}),
          libxfce4util-dev,
          ${misc:Depends},
