## xfce4-panel 4.20.6

=== debian/changelog ===
xfce4-panel (4.20.6-1) unstable; urgency=medium

  * New upstream version 4.20.6
  * d/control: drop b-dep on obsolete (lib)gir1.2-*-dev packages

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Dec 2025 11:34:31 +0100
