=== debian/control ===
--- 
+++ 
@@ -5,10 +5,6 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gir1.2-gobject-2.0-dev,
-               gir1.2-gio-2.0-dev,
-               gir1.2-gtk-3.0-dev,
-               gir1.2-libxfce4util-1.0-dev,
                gobject-introspection,
                gtk-doc-tools,
                libcairo2-dev,
@@ -16,7 +12,6 @@
                libexo-2-dev,
                libgarcon-1-dev (>= 4.17.0),
                libgarcon-gtk3-1-dev (>= 4.17.0),
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk-layer-shell-dev [linux-any],
